Synnefo - Feature # 489

Status: Closed Priority: Medium

Author: Vangelis Koukis Category: Cyclades Images

Created: 05/10/2011 Assignee: Constantinos Venetsanopoulos
Updated: 06/01/2011 Due date:

Subject: Auvatdtnrta customization unyxavnudtwv pe fdon Images

Description

2TOV Paypatikd kéopo, Ta unxavipata ba ¢tidyvovtat amnd Images.
AuUTO elval To YeVIKO ticket, Tou meptAauPdvet:

a) UTooTNPLEN BLAPOPETIKWY images
B) erukowvwvia APl<->Ganeti yia autd to okord

Y) Xeplopo Ttou filesystem tng véag pnxavnig (veo password, eloaywyr] apxeiwv xpriotn)

KaL 0,TL AAANO OXETIKO TIPOKUYEL.

Related issues:

related to Synnefo - Feature # 491: Xelplopdg Tou CUCTHPATOG APXEIWV VEWV ELK...

related to Synnefo - Feature # 509: Zxedlaon kat uhoroinon image formats yia ...

blocked by Synnefo - Feature # 487: Mnxaviopdg erukowvwviag APl <-> Ganeti OS...
blocked by Synnefo - Feature # 485: EruBoAr} password katd t dnuloupyia veou ...

Closed
Closed
Closed
Closed

05/10/2011
05/10/2011
05/10/2011
05/10/2011

History

#1 - 05/19/2011 01:02 pm - Constantinos Venetsanopoulos
- Target version set to v0.4

#2 - 05/27/2011 03:14 pm - Constantinos Venetsanopoulos

MéEypt auTr Tn oTLyun €X0oUV TEOTAPLOTEL:

1. debian lenny

2. debian squeeze 6.0.1a + X

3. ubuntu 11.04 Desktop

4. ubuntu 11.04 Server

5. fedora 14 + X

#3 - 05/27/2011 06:09 pm - Constantinos Venetsanopoulos

Avol&a kat To avtioTtouxo wiki page £0w:

http://trac.cslab.ece.ntua.gr:8081/cloud/wiki/Desingimplimages

#4 - 06/01/2011 11:50 am - Vangelis Koukis
- Status changed from New to Closed

Yndpxet pnxaviopog yla customization twv pnxavnudtwy pe Images, ondte auto To ticket elvat OK.

Ao ekel kaL MEPa, o unxaviopog Ba enektabel kabwg mpooTtiBevtal features.
